.tableContainer{
    overflow: hidden;
    background-image: url('../../assets/table.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100vw;
    height: 100vh;
    color: white;
}

.waitingText{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media screen and (max-width: 680px) {
    .tableContainer{
        background-size: contain;
    }
}

.bg{
    height: 100vh;
    width: 100%;
    position: absolute;
}